Mailinglist Archive: opensuse-bugs (4691 mails)

< Previous Next >
[Bug 581341] Encrypted swap not allowed unless it is formatted during install
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 22 Feb 2010 20:51:56 +0000
  • Message-id: <20100222205156.4CA2F24551E@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=581341

http://bugzilla.novell.com/show_bug.cgi?id=581341#c2


Jeff Mahoney <jeffm@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |NEW
Info Provider|jeffm@xxxxxxxxxx |

--- Comment #2 from Jeff Mahoney <jeffm@xxxxxxxxxx> 2010-02-22 20:51:55 UTC ---
It's not a problem, per se, that's why I only rated this one minor. It's just
that with any other file system type it's ok to use an existing formatted
device - but not with swap. It's not necessarily obvious that you need to
format the device in order to use it again. A pop up or something would make it
clearer.

It's the difference between "not a problem" and "user friendly."

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References